<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Property Details</title>
    <!-- Bootstrap and Jquery -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css">
    <script src="https://code.jquery.com/jquery-3.6.1.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.min.js"></script>
    <!-- CSS & Javascript -->
    <link rel="stylesheet" href="./dist/css/propertydetail.css">
    <link rel="stylesheet" href="./dist/css/style.css">
    <!-- Font Awesome -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.1/css/all.min.css">
</head>

<body>
    <!-- Header -->
    <div id="header-page" class="container-fluid sticky-top">
        <div class="container">
            <nav class="navbar navbar-expand-sm navbar-dark w-100">
                <!-- Brand/logo -->
                <a class="navbar-brand" href="home.html">
                    <img src="./dist/picture/logo.svg" alt="logo" style="width: 100px;">
                </a>
                <!-- Links -->
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link text-dark font-weight-bold hover:text-primary" href="home.html">Home</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link text-dark font-weight-bold hover:text-primary"
                            href="./properties.html">Properties</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link text-dark font-weight-bold hover:text-primary" href="#">News</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link text-dark font-weight-bold hover:text-primary" href="#">Blog</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link text-dark font-weight-bold hover:text-primary" href="#">Contact</a>
                    </li>
                </ul>
                <div class="row text-light flex-nowrap div-btn">
                    <a href="login.html" class="btn btn-warning m-2 btn-header-login"><i class="far fa-user"></i>
                        Login</a>
                    <a href="addproperty.html" class="btn btn-warning m-2"><i class="fas fa-plus"></i> Add Estate</a>
                </div>
                <div class="row div-btn-mobile">
                    <a href="info.html" class="icon icon-user m-2" style="text-decoration: none; color: black;">
                        <i class="far fa-user"></i>
                    </a>
                    <a href="addproperty.html" class="icon m-2" style="text-decoration: none; color: black;">
                        <i class="fas fa-plus"></i>
                    </a>
                    <a href="javascript:void(0);" class="icon m-2" onclick="btnMenu()"
                        style="text-decoration: none; color: black;">
                        <i class="fa fa-bars"></i>
                    </a>
                </div>
            </nav>
        </div>
        <div class="row">
            <div class="navbar-mobile sticky-top">
                <a href="home.html">Home</a>
                <a href="properties.html">Properties</a>
                <a href="#">News</a>
                <a href="#">Blog</a>
                <a href="#">Contact</a>
            </div>
        </div>
    </div>
    <!-- Body -->
    <div class="container">
        <div class="row form-group mt-5">
            <!-- Content -->
            <div id="content" class="col-sm-8">
                <div id="content-detail">
                    <!-- <img class="rounded" src="./dist/picture/house1.jpg" alt="" style="width: 100%; height: 500px;">
                    <h2>Le Van Sy House</h2>
                    <h5>Le Van Sy Street, Tan Binh District, Ho Chi Minh City</h5>
                    <p>Huge number of propreties availabe here for buy, sell and Rent. Also you find here co-living
                        property,lots
                        opportunity you have to choose here and enjoy huge discount you can get. These cases are perfectly
                        simple and
                        easy to distinguish. In a free hour, when our power of choice is untrammelled and when nothing prev
                        ents
                        our
                        being able to do what we like best, every pleasure is to be welcomed and every pain avoided are
                        cases
                        are
                        perfectly simple and easy to distinguish. In a free hour, when our power of choice
                    </p>
                    <div class="row">
                        <div class="col-sm-8">
                            <div class="row">
                                <div class="col-sm-8 p-2">
                                    <img class="rounded" src="./dist/picture/housedetail1.jpg" alt=""
                                        style="width: 100%; height: 160px;">
                                </div>
                                <div class="col-sm-4 p-2">
                                    <img class="rounded" src="./dist/picture/housedetail2.jpg" alt=""
                                        style="width: 100%; height: 160px;">
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-sm-4 p-2">
                                    <img class="rounded" src="./dist/picture/housedetail4.jpg" alt=""
                                        style="width: 100%; height: 160px;">
                                </div>
                                <div class="col-sm-8 p-2">
                                    <img class="rounded" src="./dist/picture/housedetail3.jpg" alt=""
                                        style="width: 100%; height: 160px;">
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-4">
                            <p>Huge number of propreties availabe here for buy, sell and Rent. Also you find here co-living
                                property, lots opportunity you have to choose here and enjoy huge discount you can get.
                                These
                                cases are perfectly simpl are and easy to distinguish. In a free is hour, when our power of
                                choice is untrammelled and when nothing prev ents our being able to do what we like best,
                                every
                                pleasure is to be welcomed and every pain</p>
                        </div>
                    </div>
                    <p>Huge number of propreties availabe here for buy, sell and Rent. Also you find here co-living
                        property,
                        lots opportunity you have to choose here and enjoy huge discount you can get. These cases are
                        perfectly
                        simpl and easy to distinguish. In a free hour, when our power of choice is untrammelled</p>
                    <h3>Property Amenities</h3>
                    <div class="row">
                        <div class="col-sm-4">
                            <div class="row form-group">
                                <span><i class="far fa-check-circle text-warning fa-xl"></i> Area: 60m2</span>
                            </div>
                            <div class="row form-group">
                                <span><i class="far fa-check-circle text-warning fa-xl"></i> Floor: 3</span>
                            </div>
                            <div class="row form-group">
                                <span><i class="far fa-check-circle text-warning fa-xl"></i> Bath Room: 3</span>
                            </div>
                            <div class="row form-group">
                                <span><i class="far fa-check-circle text-warning fa-xl"></i> Kitchen Room: 1</span>
                            </div>
                            <div class="row form-group">
                                <span><i class="far fa-check-circle text-warning fa-xl"></i> Living Room: 1</span>
                            </div>
                            <div class="row form-group">
                                <span><i class="far fa-check-circle text-warning fa-xl"></i> Bed Room: 4</span>
                            </div>
                        </div>
                        <div class="col-sm-4">
                            <div class="row form-group">
                                <span><i class="far fa-check-circle text-warning fa-xl"></i> Security System </span>
                            </div>
                            <div class="row form-group">
                                <span><i class="far fa-check-circle text-warning fa-xl"></i> Gym for all</span>
                            </div>
                            <div class="row form-group">
                                <span><i class="far fa-check-circle text-warning fa-xl"></i> 6 Nearby Schools</span>
                            </div>
                            <div class="row form-group">
                                <span><i class="far fa-check-circle text-warning fa-xl"></i> 2 Nearby Market</span>
                            </div>
                            <div class="row form-group">
                                <span><i class="far fa-check-circle text-warning fa-xl"></i> 15 Minute City Center</span>
                            </div>
                            <div class="row form-group">
                                <span><i class="far fa-check-circle text-warning fa-xl"></i> Near Airport</span>
                            </div>
                        </div>
                        <div class="col-sm-4">
                            <div class="row form-group">
                                <span><i class="far fa-check-circle text-warning fa-xl"></i> Internet</span>
                            </div>
                            <div class="row form-group">
                                <span><i class="far fa-check-circle text-warning fa-xl"></i> Air Controller</span>
                            </div>
                            <div class="row form-group">
                                <span><i class="far fa-check-circle text-warning fa-xl"></i> Cable TV</span>
                            </div>
                            <div class="row form-group">
                                <span><i class="far fa-check-circle text-warning fa-xl"></i> CC Camera</span>
                            </div>
                        </div>
                    </div> -->
                </div>
                <h3>Floor Plan</h3>
                <div class="row text-center">
                    <div class="col-sm-6 font-italic">
                        <img src="./dist/picture/floor1.jpg" alt="floor1" style="width:100%">
                        <p>Floor 1</p>
                    </div>
                    <div class="col-sm-6 font-italic">
                        <img src="./dist/picture/floor1.jpg" alt="floor2" style="width: 100%;">
                        <p>Floor 2,3</p>
                    </div>
                </div>
                <!-- MESSAGE -->
                <h3>Leave A Message.</h3>
                <div class="div-message">
                    <div class="row form-group">
                        <div class="col-sm-6 form-group">
                            <input class="form-control-lg w-100" type="text" name="Full Name" id="inp-fullname"
                                placeholder="Full Name">
                        </div>
                        <div class="col-sm-6">
                            <input class="form-control-lg w-100" type="text" name="Phone" id="inp-mobile"
                                placeholder="Phone">
                        </div>
                    </div>
                    <div class="row form-group">
                        <div class="col-sm-6 form-group">
                            <input class="form-control-lg w-100" type="text" name="Address" id="inp-address"
                                placeholder="Address">
                        </div>
                        <div class="col-sm-6">
                            <input class="form-control-lg w-100" type="text" name="" id="inp-email" placeholder="Email">
                        </div>
                    </div>
                    <div class="form-group">
                        <input class="form-control-lg w-100" type="text" name="" id="inp-title"
                            placeholder="Title Message">
                    </div>
                    <div class="form-group">
                        <textarea class="form-control" name="" id="textarea-note" cols="30" rows="10"
                            placeholder="Fill Message" style="font-size: 1.3em"></textarea>
                    </div>
                    <div class="col">
                        <button id="btn-submit" class="btn btn-warning w-25">Submit</button>
                    </div>
                </div>
            </div>
            <!-- Search; Popular Project;  -->
            <div class="col-sm-4">
                <!-- Danh mục tìm kiếm -->
                <div id="div-search" class="">
                    <div class="form-group row">
                        <h5>Search Property</h5>
                        <input class="form-control" type="text" name="" id="title-search" placeholder="Search Location">
                    </div>
                    <form>
                        <div class="form-group">
                            <div class="row">
                                <label for="formControlRange">Price: &nbsp;</label>
                                <p id="price-search">2500</p>$
                            </div>
                            <div class="row">
                                <input class="w-100" id="range-price" type="range" min="0" max="5000" value="2500">
                            </div>
                            <div class="row justify-content-between">
                                <p>0$</p>
                                <p><span id="p-price-max">5000</span>$</p>
                            </div>
                        </div>
                    </form>
                    <div class="form-check">
                        <div class="row">
                            <div class="col-sm-6">
                                <input name="request" class="form-check-input" type="radio" id="sell" value="1" checked>
                                <label class="form-check-label" for="sell">
                                    Sell
                                </label>
                            </div>
                            <div class="col-sm-6">
                                <input name="request" class="form-check-input" type="radio" id="buy" value="2">
                                <label class="form-check-label" for="buy">
                                    Buy
                                </label>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-sm-6">
                                <input name="request" class="form-check-input" type="radio" id="lease" value="3">
                                <label class="form-check-label" for="lease">
                                    Lease
                                </label>
                            </div>
                            <div class="col-sm-6">
                                <input name="request" class="form-check-input" type="radio" id="rent" value="4">
                                <label class="form-check-label" for="rent">
                                    Rent
                                </label>
                            </div>
                        </div>
                    </div>
                    <hr>
                    <div class="form-check row">
                        <div class="col-sm-12">
                            <input name="type" class="form-check-input" type="radio" id="house" value="1" checked>
                            <label class="form-check-label" for="house">
                                House
                            </label>
                        </div>
                    </div>
                    <div class="form-check row">
                        <div class="col-sm-12">
                            <input name="type" class="form-check-input" type="radio" id="apartment" value="2">
                            <label class="form-check-label" for="apartment">
                                Apartment
                            </label>
                        </div>
                    </div>
                    <div class="form-check row">
                        <div class="col-sm-12">
                            <input name="type" class="form-check-input" type="radio" id="office" value="3">
                            <label class="form-check-label" for="office">
                                Office
                            </label>
                        </div>
                    </div>
                    <div class="form-check row">
                        <div class="col-sm-12">
                            <input name="type" class="form-check-input" type="radio" id="business" value="4">
                            <label class="form-check-label" for="office">
                                Bussiness
                            </label>
                        </div>
                    </div>
                    <div class="form-check row">
                        <div class="col-sm-12">
                            <input name="type" class="form-check-input" type="radio" id="motel" value="5">
                            <label class="form-check-label" for="office">
                                Motel
                            </label>
                        </div>
                    </div>
                    <div class="form-check row">
                        <div class="col-sm-12">
                            <input name="type" class="form-check-input" type="radio" id="foundation" value="6">
                            <label class="form-check-label" for="foundation">
                                Foundation Soil
                            </label>
                        </div>
                    </div>
                    <hr>
                    <div class="form-group row">
                        <input class="form-control" type="text" name="" id="inp-acreage" placeholder="Acreage">
                    </div>
                    <hr>
                    <div class="div-search">
                        <button id="btn-search" class="btn btn-warning"><i
                                class="fas fa-search-plus"></i>Search</button>
                    </div>
                </div>            
                <!-- Popular Project -->
                <div class="row form-group mt-3">
                    <h4>POPULAR PROPERTY</h4>
                    <div id="carousel-estate" class="carousel slide form-group" data-ride="carousel">
                        <ul class="carousel-indicators">
                            <li data-target="#carousel-estate" data-slide-to="0" class="active"></li>
                            <li data-target="#carousel-estate" data-slide-to="1"></li>
                            <li data-target="#carousel-estate" data-slide-to="2"></li>
                        </ul>
                        <div class="carousel-inner w-100">
                            <div class="carousel-item active">
                                <div class="card" style="width:100%">
                                    <span class="badge badge-secondary">Sell</span>
                                    <img class="card-img-top" src="./dist/picture/house1.jpg" alt="Card image">
                                    <div class="card-body">
                                        <h4 class="card-title">Lac Long Quan House</h4>
                                        <p class="card-text text-left text-monospace">Lac Long Quan Street, District 11,
                                            Ho
                                            Chi
                                            Minh City</p>
                                        <div class="row form-group utility">
                                            <div class="col-sm-3 d-flex border-right flex-column">
                                                <i class="fa-solid fa-vector-square"></i>
                                                <span>72 m2</span>
                                            </div>
                                            <div class="col-sm-3 d-flex border-right flex-column">
                                                <i class="fa-solid fa-bath"></i>
                                                <span>2</span>
                                            </div>
                                            <div class="col-sm-3 d-flex border-right flex-column">
                                                <i class="fa-solid fa-bed"></i>
                                                <span class="text-small-left">2</span>
                                            </div>
                                            <div class="col-sm-3 d-flex flex-column">
                                                <i class="fas fa-location-arrow"></i>
                                                <span class="text-small-left">W</span>
                                            </div>
                                        </div>
                                        <div class="col-sm-12">
                                            <div class="row d-flex justify-content-between">
                                                <p class="card-text text-left font-weight-bold">Price: <span
                                                        class="font-italic ">240.000</span> $
                                                </p>
                                                <span class="text-right">Date: 12/11/2022</span>
                                            </div>
                                        </div>
                                        <hr>
                                        <a href="propertydetail.html" class="btn btn-warning">See More</a>
                                    </div>
                                </div>
                            </div>
                            <div class="carousel-item">
                                <div class="card" style="width:400px">
                                    <span class="badge badge-secondary">Sell</span>
                                    <img class="card-img-top" src="./dist/picture/house2.jpg" alt="Card image">
                                    <div class="card-body">
                                        <h4 class="card-title">Le Van Sy House</h4>
                                        <p class="card-text text-left text-monospace">Le Van Sy Street, Tan Binh
                                            District,
                                            Ho
                                            Chi Minh City</p>
                                        <div class="row form-group utility">
                                            <div class="col-sm-3 border-right d-flex flex-column">
                                                <i class="fa-solid fa-vector-square"></i>
                                                <span> 50 m2</span>
                                            </div>
                                            <div class="col-sm-3 border-right d-flex flex-column">
                                                <i class="fa-solid fa-bath"></i>
                                                <span>4</span>
                                            </div>
                                            <div class="col-sm-3 border-right d-flex flex-column">
                                                <i class="fa-solid fa-bed"></i>
                                                <span class="text-small-left">6</span>
                                            </div>
                                            <div class="col-sm-3 d-flex flex-column">
                                                <i class="fas fa-location-arrow"></i>
                                                <span class="text-small-left"></i> SW </span>
                                            </div>
                                        </div>
                                        <div class="col-sm-12 ">
                                            <div class="row justify-content-between">
                                                <p class="card-text text-left font-weight-bold">Price: <span
                                                        class="font-italic ">160.000 </span> $
                                                </p>
                                                <span class="text-right">Date: 12/11/2022</span>
                                            </div>
                                        </div>
                                        <hr>
                                        <a href="propertydetail.html" class="btn btn-warning">See More</a>
                                    </div>
                                </div>
                            </div>
                            <div class="carousel-item">
                                <div class="card" style="width:400px">
                                    <span class="badge badge-secondary">Sell</span>
                                    <img class="card-img-top" src="./dist/picture/house3.jpg" alt="Card image"
                                        style="width:400px">
                                    <div class="card-body">
                                        <h4 class="card-title">Nguyen Cong Tru House</h4>
                                        <p class="card-text text-left text-monospace">Nguyen Cong Tru Street, District
                                            1, Ho
                                            Chi
                                            Minh City</p>
                                        <div class="row form-group utility">
                                            <div class="col-sm-3 border-right d-flex flex-column">
                                                <i class="fa-solid fa-vector-square"></i>
                                                <span>45 m2</span>
                                            </div>
                                            <div class="col-sm-3 border-right d-flex flex-column">
                                                <i class="fa-solid fa-bath"></i>
                                                <span>3</span>
                                            </div>
                                            <div class="col-sm-3 border-right d-flex flex-column">
                                                <i class="fa-solid fa-bed"></i>
                                                <span class="text-small-left">4</span>
                                            </div>
                                            <div class="col-sm-3 d-flex flex-column">
                                                <i class="fas fa-location-arrow"></i>
                                                <span class="text-small-left"></i> E </span>
                                            </div>
                                        </div>
                                        <div class="col-sm-12 ">
                                            <div class="row justify-content-between">
                                                <p class="card-text text-left font-weight-bold">Price: <span
                                                        class="font-italic ">160.000 </span> $
                                                </p>
                                                <span class="text-right">Date: 12/11/2022</span>
                                            </div>
                                        </div>
                                        <hr>
                                        <a href="propertydetail.html" class="btn btn-warning">See More</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <a class="carousel-control-prev" href="#carousel-estate" data-slide="prev">
                            <span class="carousel-control-prev-icon"></span>
                        </a>
                        <a class="carousel-control-next" href="#carousel-estate" data-slide="next">
                            <span class="carousel-control-next-icon"></span>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    </div>
    <!-- Footer -->
    <div class="contianer-fluid footer pt-3">
        <div class="container form-group">
            <div class="row">
                <div class="col-sm-3">
                    <div class="text-center form-group pt-2">
                        <img src="./dist/picture/logo.svg" alt="">
                    </div>
                    <p>Properties are most budget friendly so you have are find opportunity is main responsibility
                        to
                        clients </p>
                </div>
                <div class="col-sm-3">
                    <h3>Information</h3>
                    <nav>
                        <ul>
                            <li><a href="#">About</a></li>
                            <li><a href="#">Properties</a></li>
                            <li><a href="#">Blogs</a></li>
                            <li><a href="#">News</a></li>
                        </ul>
                    </nav>
                </div>
                <div class="col-sm-3">
                    <h3>Support</h3>
                    <nav>
                        <ul>
                            <li><a href="#">Terms & Conditions</a></li>
                            <li><a href="#">Help line</a></li>
                            <li><a href="#">Hot line</a></li>
                        </ul>
                    </nav>
                </div>
                <div class="col-sm-3">
                    <h3>Contact</h3>
                    <nav>
                        <ul>
                            <li><a href="#"><i class="fas fa-map-marked-alt"></i> 200 Cach Mang Thang 8 Street, Ward
                                    3,
                                    District 3, Ho Chi Minh City, Viet Nam</a></li>
                            <li><a href="#"><i class="fas fa-phone"></i> 0123.456.789</a></li>
                        </ul>
                    </nav>
                </div>
            </div>
        </div>
    </div>
</body>
<!-- SweetAlert2 -->
<script src="./dist/plugins/sweetalert2/sweetalert2.min.js"></script>
<!-- Toastr -->
<script src="./dist/plugins/toastr/toastr.min.js"></script>
<!-- JS -->
<script src="./dist/js/script.js"></script>
<script src="./dist/js/propertydetail.js"></script>

</html>